################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../tm4c123gh6pm.cmd 

C_SRCS += \
../TM4C129_SSI3_MacronixFlash.c \
../tm4c123gh6pm_startup_ccs.c \
../uartstdio.c 

C_DEPS += \
./TM4C129_SSI3_MacronixFlash.d \
./tm4c123gh6pm_startup_ccs.d \
./uartstdio.d 

OBJS += \
./TM4C129_SSI3_MacronixFlash.obj \
./tm4c123gh6pm_startup_ccs.obj \
./uartstdio.obj 

OBJS__QUOTED += \
"TM4C129_SSI3_MacronixFlash.obj" \
"tm4c123gh6pm_startup_ccs.obj" \
"uartstdio.obj" 

C_DEPS__QUOTED += \
"TM4C129_SSI3_MacronixFlash.d" \
"tm4c123gh6pm_startup_ccs.d" \
"uartstdio.d" 

C_SRCS__QUOTED += \
"../TM4C129_SSI3_MacronixFlash.c" \
"../tm4c123gh6pm_startup_ccs.c" \
"../uartstdio.c" 


